body
{
    margin:0px;
    padding:0px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    color:#616060;
    background-color:#ffffff;
}

p
{
    line-height:19px;
}

a
{
    text-decoration:none;
}

a:hover
{
    text-decoration:underline;
}

a img
{
    border:none;
    border-width:0;
}

a:hover, a:active, a:focus
{
    outline:none;
    outline-width:0;
}

h1
{
    padding-top:0px;
    margin-top:0px;
    color:#616060;
    font-weight:normal;
    font-size:24px;
}

h2
{
    padding-top:0px;
    margin-top:0px;
    color:#ffbe00;
    font-size:25px;
}

.clearfloat
{
    clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.top_item
{
    margin-top:0px;
    padding-top:0px;
}

.clean_list
{
    list-style: none;
    padding: 0;
    margin: 0;
}

.header
{
    color:#193b69;
    font-weight:bold;
}

.button_style_1, .button_style_2, .button_style_3
{
    background-color: #1D3C51;
    color: #FFFFFF;
    font-weight: bold;
    border: 1px solid #1D3C51;
    padding:5px;
}

#masthead_background
{
    background-image:url('../images/header/Repeater.jpg');
    background-repeat:repeat-x;
}

#masthead_container, #menu_container, #content_container
{
    max-width:1190px;
    margin-right:auto;
    margin-left:auto;
}

#masthead_container
{
    background-image:url('../images/header/Background.jpg');
}

#menu_background
{
    background-image:url('../images/menu/Repeater.jpg');
    background-repeat:repeat-x;
}

#menu_container
{
    background-image:url('../images/menu/Background.jpg');
}

#masthead, #menu, #menu_footer, #content, #content_footer, #footer
{
    margin-right:auto;
    margin-left:auto;
}

#menu, #menu_footer, #content_footer, #footer
{
    width:990px;
}

#masthead
{
    background-image:url('../images/header/Header.jpg');
    padding-left:700px;
    width:290px;
    padding-top:4px;
    height:101px;
}

#menu
{
    height:50px;
}

#menu_list li
{
    display:inline;
    padding:0;
    margin:0;
}

#menu_footer
{
    height:52px;
}

#footer
{
    height:60px;
    background-image:url('../images/footer/footer.jpg');
}

#sub_footer
{
    height:60px;
}

#content_area
{
    min-height:660px;
    padding:10px 0px 0px 0px;
}

#content_footer
{
    height:18px;
}

#latest_news
{
    width:330px;
    float:left;
    padding:45px 0px 0px 30px;
}

#disclaimer
{
    border:1px solid #ffffff;
    width:250px;
    margin-left:auto;
    margin-right:auto;
    padding:2px;
}